ManagedCuda-CUSPARSE 12.0.48

.NET 6.0 .NET Core 3.1 .NET Framework 4.8
dotnet add package ManagedCuda-CUSPARSE --version 12.0.48
NuGet\Install-Package ManagedCuda-CUSPARSE -Version 12.0.48
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="ManagedCuda-CUSPARSE" Version="12.0.48" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add ManagedCuda-CUSPARSE --version 12.0.48
#r "nuget: ManagedCuda-CUSPARSE, 12.0.48"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install ManagedCuda-CUSPARSE as a Cake Addin
#addin nuget:?package=ManagedCuda-CUSPARSE&version=12.0.48

// Install ManagedCuda-CUSPARSE as a Cake Tool
#tool nuget:?package=ManagedCuda-CUSPARSE&version=12.0.48

managedCuda-wrapper for CUSPARSE (Windows/Linux/.net Framework 4.8/.net Core >3.1)

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows net7.0 net7.0-android net7.0-ios net7.0-maccatalyst net7.0-macos net7.0-tvos net7.0-windows
.NET Core netcoreapp3.1
.NET Framework net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.
  • .NETCoreApp 3.1

    • No dependencies.
  • .NETFramework 4.8

    • No dependencies.
  • All Frameworks

  • net6.0

    • No dependencies.
  • net7.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
12.0.48 46 1/29/2023
11.4.47 297 8/19/2021
11.0.43 375 7/16/2020
10.2.41 360 4/26/2020
10.0.31 15,918 10/28/2018
8.0.22 1,048 5/28/2017
8.0.13 779 5/18/2017